* {
	padding:0;
	margin:0;
	box-sizing: border-box;

}
	
#home {
	background:  url(../images/comp.jpg) no-repeat;
	background-size: cover;

	padding-top: 120px;

}
.navbar {
	text-shadow: 2px 2px 4px black;


background: rgb(64,64,64);
background: linear-gradient(0deg, rgba(64,64,64,0.6783088235294117) 50%, rgba(204,68,68,0.6306897759103641) 100%);
}

#home-content {
	text-shadow: 2px 2px 4px black;
}
#profile:hover {
	transform: url(../images/mike1.jpg);

}
#name {
	font-family: 'Dancing Script', cursive;
	font-weight: bolder;
	font-size: 35px;

}

nav a:hover {
	color: red;
	transform: scale(1.2);
	z-index: 1;

}

nav a::before {
	content: '';
	display:block;
	height: 1px;
	width: 0%;
	background-color: white;
	transition: all ease-in-out 250ms;


}

nav a:hover::before {
	width: 100%;
}

#content > h2 {
	font-family: 'Dancing Script', cursive;
	font-weight: bold;
	font-size: 35px;
	text-shadow: 2px 2px 4px red;
	color: white;
	
}
#projects {
	font-family: 'Dancing Script', cursive;
	font-weight: bold;
	font-size: 35px;
	text-shadow: 2px 2px 4px red;
	color: white;
	background: rgb(0,0,0);
background: radial-gradient(circle, rgba(0,0,0,0.8) 15%, rgba(255,255,255,0) 100%);
}
#content {
	background: rgb(0,0,0);
	background: radial-gradient(circle, rgba(0,0,0,0.8) 50%, rgba(255,255,255,0) 100%);
	text-shadow: 1px 1px 1px red;
	font-family: 'Indie Flower', cursive;
	font-size: 25px;

}
#facebook {
	color: #0077ff;
	text-shadow: 1px 1px 2px black;
}
#instagram {
	color: #ff00d1;
	text-shadow: 1px 1px 2px black;
}
#linkedin {
	color: #0370AC;
	text-shadow: 1px 1px 2px black;

}
#project1:hover {
	transform: scale(1.2);
}
#project1 {
	font-family: 'Indie Flower', cursive;
	font-size: 20px;
	text-shadow: 1px 1px 2px red;
}

#facebook:hover {
		transform: scale(1.2);

}
#instagram:hover {
		transform: scale(1.2);

}

#linkedin:hover {
		transform: scale(1.2);

}

#contact {
	font-family: 'Dancing Script', cursive;
	font-weight: bold;
	font-size: 35px;
	text-shadow: 2px 2px 4px red;
	color: white;
	background: rgb(0,0,0);
background: radial-gradient(circle, rgba(0,0,0,0.8) 15%, rgba(255,255,255,0) 100%);

}







/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {


}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {


}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {


}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

	
}